Support » Plugin: Social Sharing Toolkit » How to: fix (jQuery) incompatibility

  • The linksalpha button includes the JS-file: http://www.linksalpha.com/scripts/loader_iconbox.js?v=2.3

    You see that it includes jQuery 1.8.3 which is causing a duplicate jQuery load on my site and therefore causing incompatibility issues. You can just delete the button PHP file from your plugin directory wp-content/plugins/social-sharing-toolkit/includes/buttons/button.linksalpha.php

    This will also remove the mandatory linksalpha button, but since it is causing issues with my site (and that of others as I see on this support forum) that is really not my problem.

    Of course on a plugin update you will have to delete the button file again, but it would be strange if this issue is not fixed in the next releas. Good luck!

    https://wordpress.org/plugins/social-sharing-toolkit/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘How to: fix (jQuery) incompatibility’ is closed to new replies.